Tag: elegant themes security tools

Elegant Themes Security Update, czyli potencjalnie wyciekająca treść ostatnio edytowanej strony za pomocą Divi Builder

Wczoraj późnym wieczorem (tuż przed północą) na moją skrzynkę e-mail trafiła wiadomość od Elegant Themes, o groźnie brzmiącym tytule „Elegant Themes Security Update”. Przyznam, że nie obudziła mnie ta wiadomość, i po zapoznaniu się z nią muszę stwierdzić, że dobrze. Bo choć oczywiście nie lekceważę żadnego problemu związanego z bezpieczeństwem, to tym razem mamy do czynienia jeszcze z mniejszym problemem, niż na początku roku, gdy e-mail o identycznym tytule oznajmił wyciekająca „zajawka” chronionego hasłem posta (w pewnym przypadkach).

Elegant Themes Security Update, czyli wyciekająca „zajawka” chronionego hasłem posta

Wczoraj, z powodu błędu (podatności XSS)  w flashowym module do wgrywania mediów aktualizowaliśmy WordPressa do wersji 4.9.2, dziś z kolei aktualizujemy motywy (Divi, Extra) i wtyczki (Page Builder) od Elegant Themes, zwłaszcza, jeśli korzystacie ze stron zabezpieczonych hasłem (jedna z natywnych funkcji WordPressa).

Loading

InfoWidget

InfoWidget

InfoWidget

Pin It on Pinterest